Application: gvSIG desktop - gvSIG bugs #366
Incorrect strings at symbology (gvSIG 2.0)
02/23/2012 01:50 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

At symbology by intervals, the End color and Begin color are inverted. Translations are ok at the properties file, but in the source code
the End color must be the Begin one, and vice-verse.

History

#1 - 02/23/2012 02:22 PM - Mario Carrera
- Subject changed from Incorrect strings at symbology to Incorrect strings at symbology (gvSIG 2.0)

- Description updated

#2 - 05/10/2012 08:17 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#3 - 06/24/2012 09:40 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 07/03/2012 08:41 AM - Juan Lucas Dominguez

- Assignee set to Juan Lucas Dominguez

#5 - 07/03/2012 09:32 AM - Juan Lucas Dominguez
- Status changed from New to In progress

#6 - 07/03/2012 10:41 AM - Juan Lucas Dominguez
- Status changed from In progress to Fixed

gvsig-desktop:r38535

Fixed translation keys in source code and improved translations (removed ":')

#7 - 09/03/2012 10:48 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
